a{color:#2691fc;}
.mac-content{display:none;}
/*-------------*/

.main-crumbs{padding:10px 0 55px;}
/*-------------*/

.main01{padding-bottom:25px;}
.m1-icon-wrap{display:flex; justify-content:space-between; padding:20px 0 45px;}
.m1-icon-wrap .m1-icon{line-height:1.4; color:#737480; font-size:11px;}
.m1-icon-wrap .m1-icon:before{content:''; display:inline-block; width:41px; height:42px; vertical-align:middle; margin-right:10px; border-radius:50%; background-color:#EBECEB;}
.m1-icon:first-child:before{background:url(../images/buy-new/t5.png);}
.m1-icon:nth-child(2):before{background:url(../images/buy-new/t4.png);}
.m1-icon:nth-child(3):before{background:url(../images/buy-new/t3.png);}
.m1-icon:nth-child(4):before{background:url(../images/buy-new/t2.png);}
.m1-icon:last-child:before{background:url(../images/buy-new/t1.png);}
.m1-icon-wrap .m1-icon span{display:inline-block; vertical-align:middle;}
.m1-content{display:flex; justify-content:space-between; align-items:flex-start;}
.m1-content .m1-left{margin-right:6%;}
.m1-content .m1-right {margin-top: 8px;}
.m1-content .m1-right h2 { font-size: 35px; color: #000;  line-height:1; letter-spacing:2px; font-weight:700; }
.m1-right h2 span{font-size:21px; font-weight:400; vertical-align:3px;}
.m1-right h1 { font-size: 15px; color: #686973; padding: 5px 0 2px; line-height:1.3; border-top:1px solid #E4E4E4;margin-top: 15px;}
.m1-time-sys {display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.m1-r-time{padding:10px 0 16px;width: 50%;}
.m1-r-time > span{font-size:17px; color:#000;}
.m1-r-time ul{font-size:0; display:inline-block;vertical-align: top;}
.m1-r-time ul li{display:inline-block; font-size:25px; color:#ff2f60;   position:relative;text-align: center;width: 45px;font-weight: 600;}
.m1-r-time ul li:after{content:'\3a'; font-family:'Segoe UI'; margin-top:-2px; color:#5e5e5e; position:absolute; font-size:25px;right: -2px;}
.m1-r-time ul li:last-child:after{display:none;}
.m1-r-time ul li:before{color:#7d7d7d; position:absolute; font-size:9px; bottom:-12px; line-height:1; left:52%;  -webkit-transform:translateX(-50%) scale(.75); -moz-transform:translateX(-50%) scale(.9); font-weight:400;}
.m1-r-time ul li:first-child:before{content:'DAY';}
.m1-r-time ul li:nth-child(2):before{content:'HOURS';}
.m1-r-time ul li:nth-child(3):before{content:'MINUTES';}
.m1-r-time ul li:last-child:before{content:'SECONDS';}
.m1-sys-wrap{display:flex; justify-content:space-between;width: 220px;}
.m1-sys-text div{color:#686973;}
.m1-sys-text div span{font-size:13px;color: #acb2b9;}
.m1-sys-win:before, .m1-sys-mac:before{content:''; display:inline-block; width:18px; height:18px; background-repeat:no-repeat; background-position:center; vertical-align:text-bottom;}
.m1-sys-win:before{background-image:url(../images/buy-new/win-icon-gray.png);}
.m1-sys-mac:before{background-image:url(../images/buy-new/mac-icon-gray.png);}
.m1-sys-win-btn:before, .m1-sys-mac-btn:before{content:''; display:inline-block; width:13px; height:16px; background-repeat:no-repeat; background-position:center; vertical-align:text-bottom; margin-right:3px;}
.m1-sys-win-btn:before{background-image:url(../images/buy-new/mac-icon-f.png);}
.m1-sys-mac-btn:before{background-image:url(../images/buy-new/win-icon-f.png);}
/*-------------*/

.main02{padding-bottom:40px; background-image:linear-gradient(#fff, #f2f3f7);}
.buy-market{display:flex; align-items:flex-start; justify-content:space-between;}
.buy-market > div{ box-sizing:border-box; text-align:center; padding:30px 25px 40px; border-radius: 6px; box-shadow: 0 2px 10px rgba(0, 0, 0,.08);}
.buy-market-year, .buy-market-family{background:#fff; width:30.5%;}
.buy-market-lifetime {width:33%; background: #fff1d7;position: relative;}
.buy-market>div h3{font-size:27px; padding:10px 0 13px; border-bottom: 1px solid #e8e8e8;}
.buy-market>.buy-market-lifetime h3 {border-bottom-color:#ddcfac;font-size: 29px;}
.buy-market > div h4{padding:35px 0 0; margin-bottom:35px;}
.buy-market>.buy-market-lifetime h4 {margin-bottom: 35px;}
.buy-market-year h4, .buy-market-family h4 { font-size:21px;}
.buy-market-lifetime h4 { font-size:27px;}
.buy-market > div h4 b{color:#ffaa00; font-weight:400;}
.buy-market >.buy-market-lifetime h4 b{color:#ee6a40;}
.buy-market-year .tip, .buy-market-family .tip{color:#323236; line-height:20px;text-align: left;}
.buy-market-lifetime ul{color: #323236;position:relative; line-height:23px;}
.buy-market-lifetime .lifetime-tag {position: absolute;top: -7px;left: 50%;margin-left: -104px;}
.buy-market-lifetime ul li{text-align: left;padding-left: 20px;position: relative; }
.buy-market-lifetime ul li:before{content:''; width:8px; height:4px; margin-right:5px; border-left:2px solid #15B261; border-bottom:2px solid #15B261; display:inline-block; transform:rotate(-45deg); position: absolute;top: 7px;left: 0;}
.buy-market-lifetime h6, .buy-market-family h6{font-size:15px; color:#43a6ff; margin-top:8px; position:relative;text-align: left;}
.buy-market-lifetime h6 {padding-left: 20px;}
.buy-market-lifetime h6 span, .buy-market-family h6 span{text-align:left;display: inline-block;vertical-align: middle;}
.buy-market-lifetime h6 i, .buy-market-family h6 i {display:inline-block; border-bottom:1px dotted #43a6ff; font-style:normal; cursor:pointer; margin-left: 2px;line-height: 1.4;width: fit-content;width: -moz-fit-content;}
.AlS, .AlS3 {width:380px; position:absolute; bottom: 25px; left:50%; transform:translateX(-50%);z-index: 1;}
.AlS:before, .AlS3:before{display: none;content:''; position: absolute; bottom:-4px;border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 4px solid #333; left:50%;}
.Ant {padding:5px; background-color:#f2f2f2;  border:1px dotted #000; box-shadow:1px 1px 3px #000; border-radius:5px;}
.Ant p { font-size:11px; line-height:16px; text-align:left; color:#000;}
.buy-market > div h5 {font-size:17px; margin:30px 0 25px; color:#71737b;}
.buy-market .buy-market-year h5{margin-top:64px;}
.buy-market > div h5 i { display:block; color:#ff2f2f; font-size:27px; font-weight:700; font-style:normal; margin:5px 0 10px;}
.buy-market-lifetime h5 i {font-size:31px;}
.buy-market-btn{text-decoration:none;}
.buy-market-btn em { width:80%; line-height:48px; display:block; border-radius:5px; color:#fff; margin:0 auto; font-weight: 700;font-size:25px; font-style:normal; border:2px solid #f9bf30; color: #f9bf30; }
.buy-market-btn em:hover { background-color: #f9bf30; color: #fff;}
.disabled-button {width:80%; line-height:48px; display:block; border-radius:5px; color:#fff; margin:0 auto; font-weight: 700;font-size:25px; font-style:normal; border:2px solid #999999; color: #999999; cursor: not-allowed;position: relative;}
.disabled-button span {width: 100%;text-align: center;font-size: 13px;color: #625c5a;line-height: 13px;position: absolute;top: 115%;left: 0;font-weight: 500;}
.buy-market-lifetime .buy-market-btn em {background-color: #ff973c; border-color:#ff973c; color:#fff;}
.buy-market-lifetime .buy-market-btn em:hover { background-color: #ff973c;}
.buy-market-lifetime .buy-market-btn em img{margin-right: 10px;}
.buy-market-lifetime .discount{line-height: 23px;margin:8px 0 0;color: #8e7a34; font-size:13px;}
.main02 .m2-tips{text-align: center;}
.main02 .m2-tips:first-of-type{padding-top:40px;}
.main02 .m2-tips img{vertical-align:-2px;}
.m2-icons {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-top: 60px;}
.m2-left-icons {display: flex;align-items: center;flex-wrap: wrap;margin-right: 20px;}
.m2-left-icons img {margin: 0 10px 20px 0;}
.m2-left-icons img:not(.m2-left-first-icon) {margin-top: 7px;}
.m2-right-icons {display: flex;align-items: center;flex-wrap: wrap;margin-top: 7px;}
.m2-right-icons li {width: 135px;display: flex;align-items: center;padding-right: 20px;margin: 0 20px 20px 0;position: relative;}
.m2-right-icons li::after {content: "";height: 26px;width: 1px;background-color: #d4d6dd;position: absolute;top: 50%;right: 0;margin-top: -13px;}
.m2-right-icons li:last-child {margin-right: 0;border-right: none;}
.m2-right-icons li:last-child::after {display: none;}
.m2-right-icons li .img-container {width: 40px;margin-right: 12px;text-align: right;}
.m2-right-icons li p {width: 85px;line-height: 15px;color: #74757c;font-size: 15px;}
/*-------------*/

.version-comparison{padding:55px 0;}
.version-comparison ul li{display:flex; border-bottom:1px solid #EDEDED; color:#343434;}
.version-comparison ul li > div{padding:18px 0;}
.version-comparison ul li > div:first-child{width:60%;}
.version-comparison ul li > div:nth-child(2){width:20%; text-align:center; border-left:1px solid #EDEDED; border-right:1px solid #EDEDED;}
.version-comparison ul li > div:last-child{width:20%; text-align:center;}
.version-comparison ul li > div:nth-child(2):after, .version-comparison ul li > div:last-child:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
.version-comparison .vc-title-wrap{border-bottom-color:#B4B4B4;}
.version-comparison .vc-title-wrap > div:nth-child(2){border:0;}
.vc-title-vc{font-size:23px; font-weight:700;}
.vc-title-ver{font-size:21px;}
.version-comparison .yes{width:15px; height:9px; border-left:3px solid #15B261; border-bottom:3px solid #15B261; display:inline-block; transform:rotate(-45deg);vertical-align: middle;margin-top: -8px;}
.version-comparison .no{width:16px; height:16px; display:inline-block; position:relative;vertical-align: middle;margin-top: -5px;}
.version-comparison .no:before, .version-comparison .no:after{content:''; position:absolute; left:0; right:0; top:50%; height:3px; background-color:#BABABA;}
.version-comparison .no:before{transform:rotate(-45deg);}
.version-comparison .no:after{transform:rotate(45deg);}
.vc-icon1:before, .vc-icon2:before, .vc-icon3:before, .vc-icon4:before, .vc-icon5:before{content:''; display:inline-block; width:31px; height:31px; background-repeat:no-repeat; background-position:left center; vertical-align:middle; margin-right:10px;}
.vc-icon1:before{background-image:url(../images/buy-new/vc-icon1.png);}
.vc-icon2:before{background-image:url(../images/buy-new/vc-icon2.png);}
.vc-icon3:before{background-image:url(../images/buy-new/vc-icon3.png);}
.vc-icon4:before{background-image:url(../images/buy-new/vc-icon4.png);}
.vc-icon5:before{background-image:url(../images/buy-new/vc-icon5.png);}
.vc-i{width:16px; height:16px; text-align:center; position:relative; display:inline-block; vertical-align:-3px; margin-left:15px;}
.vc-i:before {content:''; width:10px;height: 10px;border-right: 2px solid #aeaeae;border-bottom: 2px solid #aeaeae;transform: rotate(45deg);position:absolute;top: -3px;left: 2px;transition: all 0.3s;}
.vc-i.on-active:before {transform: rotate(225deg);top: 4px;}
.vc-tips{line-height:1.3; font-size:13px; text-align:left;padding:0 30px 3px 46px;color:#333;display: none;}
.vc-price h5{text-align:center; padding:30px 0 20px;color: #999;font-size: 15px;}
.vc-price h5 b{font-size:31px; color:#ff2f2f;}
.vc-change{display:flex; justify-content:center;}
.vc-change select{width:235px; line-height:35px; height:35px; color:#000; border-radius:5px; border:1px solid #C8C8C8; font-size:17px; background-color:#fff; padding-left:3px;}
.vc-change .vc-discount{color:#808080; padding-top:5px;}
.vc-change .vc-discount:before{content:''; display:inline-block; width:23px; height:22px; background:url(../images/buy-new/discount-icon.png) no-repeat center; vertical-align:-4px; margin-right:3px;}
.vc-buy-btn a{padding:12px 25px; background-color:#ff973c; font-size:27px; display:inline-block; text-decoration:none; color:#fff; font-weight:700; border-radius:5px; margin-left:50px;}
.vc-buy-btn a:before{content:''; display:inline-block; width:38px; height:29px; background:url(../images/buy-year3th/buy-car.png) no-repeat center; vertical-align:middle; margin-right:30px;}
/*-------------*/

.main04{padding-bottom:100px; text-align:center;}
.main04 dl{display:inline-block; text-align:left;}
.main04 dt{font-size:21px; margin-bottom:10px;}
.main04 dd{color:#737480; margin:4px 0;}
.main04 dd a{text-decoration:none;}
/*-------------*/

.main06{background-color:#fafafc; padding-bottom: 40px;}
.main06 .people{text-align: center;}
.main06 .people img{margin: -60px 0 20px;}
.main06 h2{font-size: 33px;text-align: center;font-weight: 700;}
.main06 h2 a{color: #1b8ff5;padding: 25px 0 0;display: inline-block;text-decoration: none;}
.main06 .txt{padding: 30px 0 15px;}
.main06 .txt:first-child{background:url(../images/buy/il.png) no-repeat left 10px;}
.main06 .txt:last-child{background:url(../images/buy/ir.png) no-repeat right bottom;}
.main06 .txt img.r_img{float: right;padding: 20px 0 0 90px;}
.main06 .txt img.l_img{float: left;padding: 10px 45px 0 0;}
.main06 .txt p{color: #4b5866;padding: 10px 0;line-height: 25px;}
.main06 .txt .r_icon{text-align: right;}
/*-------------*/

.main03{ padding:50px 0; color:#4b5866;}
.main03 .detail{display:flex; justify-content:space-between;}
.main03 .main03_one{width:22%; text-align:center;}
.main03_one .t{padding:15px 0 10px; color:#1f2833;font-weight: 700;}
/*-------------*/

.main07{padding-bottom:70px;}
.main07 .qes_one{border-bottom: 1px solid #e6e6e6;padding: 18px 0 8px;}
.main07 .qes_one .t{font-size: 18px; background: url(../images/buy-year3th/add.png) no-repeat right 3px;cursor: pointer; padding-bottom: 10px;}
.main07 .qes_one .qes_ans{color: #737480;display: none;}
.main07 .qes_one.focus .t{background: url(../images/buy-year3th/min.png) no-repeat right center;}
.main07 .qes_one.focus .qes_ans{display: block;}
/*-------------*/

@media (max-width: 979px) {
	.m1-r-time,.m1-sys-wrap {width: 100%;}
	.buy-market > div{padding:35px 10px 10px;}
	.buy-market-lifetime{width:39%;}
	.AlS{right:0; left:auto; transform:translateX(0);}
	/*-------------*/

	.main06 .txt{padding-bottom: 0;}
	.main06 .txt img.r_img{padding: 2% 0 0 2%;}
	.main06 .txt img.l_img{padding: 2% 2% 0 0;}
	/*-------------*/

}

@media (max-width: 767px) {

	.m1-icon-wrap{flex-wrap:wrap; padding:15px 0;}
	.m1-icon-wrap .m1-icon{margin-top:5px;}
	/*-------------*/

	.AlS:before{right:9%; left:auto;}
	/*-------------*/

}

@media (max-width: 479px) {

	.main01{padding-bottom:30px;}
	.m1-icon-wrap{padding:15px 0; justify-content:center;}
	.m1-icon-wrap .m1-icon{margin:5px 10px;}
	.m1-content{flex-wrap:wrap;}
	.m1-content .m1-left{margin-right:0; text-align:center; width:100%;}
	.m1-r-time{text-align:center;}
	/*-------------*/

	.buy-market{flex-wrap:wrap;}
	.buy-market > div{padding: 10px;}
	.buy-market-year, .buy-market-family, .buy-market-lifetime{width:90%; margin:10px auto;}
	.buy-market .buy-market-year h5{padding-top:20px;}
	.AlS{left:50%; transform:translateX(-50%); right:auto;}
	.AlS:before{right:auto; left:50%;}
	/*-------------*/

	.version-comparison, .main03{padding:30px 0;}
	/*-------------*/

	.vc-change{flex-wrap:wrap;}
	.vc-buy-btn a{margin-left:0;}
	/*-------------*/

	.main03 .detail{flex-wrap:wrap;}
	.main03 .main03_one{width:50%;}
	/*-------------*/

}